@font-face {
    font-family: 'EB Garamond', serif;
    src: url('https://fonts.googleapis.com/css?family=EB+Garamond&subset=latin,cyrillic');
}
/* @font-face {
	font-family: 'roboto';
	src: url('/assets/fonts/roboto-regular.eot');
	src: local('☺'), url('/assets/fonts/roboto-regular.woff') format('woff'), url('/assets/fonts/roboto-regular.ttf') format('truetype'), url('/assets/fonts/roboto-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto-medium';
	src: url('/assets/fonts/roboto-medium.eot');
	src: local('☺'), url('/assets/fonts/roboto-medium.woff') format('woff'), url('/assets/fonts/roboto-medium.ttf') format('truetype'), url('/assets/fonts/roboto-medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto-bold';
	src: url('/assets/fonts/roboto-bold.eot');
	src: local('☺'), url('/assets/fonts/roboto-bold.woff') format('woff'), url('/assets/fonts/roboto-bold.ttf') format('truetype'), url('/assets/fonts/roboto-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto-light';
	src: url('/assets/fonts/roboto-light.eot');
	src: local('☺'), url('/assets/fonts/roboto-light.woff') format('woff'), url('/assets/fonts/roboto-light.ttf') format('truetype'), url('/assets/fonts/roboto-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto-thin';
	src: url('/assets/fonts/roboto-thin.eot');
	src: local('☺'), url('/assets/fonts/roboto-thin.woff') format('woff'), url('/assets/fonts/roboto-thin.ttf') format('truetype'), url('/assets/fonts/roboto-thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
} */